Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory ALTEKO

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

41 055 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV1-H

Alteko RFC 315-15/1,5-3-P-AKV1-H

  • Příkon 1500 W

Ventilátor RFC 315-15/1,5-3-P-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 361 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 055 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 055 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 055 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 055 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 055 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 055 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-AKV2-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-AKV2-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

41 092 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV1-H

Alteko RFC 315-15/1,5-3-L-AKV1-H

  • Příkon 1500 W

Ventilátor RFC 315-15/1,5-3-L-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 361 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-E-H

Alteko RFC 500-7A/3-3-P-E-H

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 567 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-E-H

Alteko RFC 500-7A/3-3-L-E-H

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 567 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-E-HL

Alteko RFC 500-7A/3-3-P-E-HL

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 567 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-E-HL

Alteko RFC 500-7A/3-3-L-E-HL

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 567 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-AKV1

Alteko RFC 355-10/1,5-3-L-AKV1

  • Příkon 1500 W

Ventilátor RFC 355-10/1,5-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 740 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-AKV1

Alteko RFC 355-10/1,5-3-P-AKV1

  • Příkon 1500 W

Ventilátor RFC 355-10/1,5-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 740 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-AKV2-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-AKV2-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

41 092 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-AKV2-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-AKV2-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

41 092 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-AKV2-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-AKV2-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

41 092 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 400-30/4-ER40C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 400-30/4-ER40C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 400-30/4-ER40C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití. Vyniká…

41 140 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 315-EC-315/1,35-E průmyslový radiální ventilátor s přímým pohonem EC

Alteko RFU 315-EC-315/1,35-E průmyslový radiální ventilátor s přímým pohonem EC

  • Elektrický

Alteko RFU 315-EC-315/1,35-E je průmyslový radiální ventilátor s přímým pohonem EC, určený pro profesionální využití. Vyniká…

41 201 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 400-15/1,1-ER40C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 400-15/1,1-ER40C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 400-15/1,1-ER40C-AKV1 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

41 261 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 273 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 273 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-P-Z-HL

Alteko RFC 500-10A/5,5-3-P-Z-HL

Ventilátor RFC 500-10A/5,5-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-P-Z-H

Alteko RFC 500-10/5,5-3-P-Z-H

  • Příkon 5500 W

Ventilátor RFC 500-10/5,5-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-L-Z-H

Alteko RFC 500-10A/5,5-3-L-Z-H

  • Příkon 5500 W

Ventilátor RFC 500-10A/5,5-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-P-Z-H

Alteko RFC 500-10A/5,5-3-P-Z-H

  • Příkon 5500 W

Ventilátor RFC 500-10A/5,5-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-L-Z-HL

Alteko RFC 500-10A/5,5-3-L-Z-HL

  • Příkon 5500 W

Ventilátor RFC 500-10A/5,5-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-P-Z-HL

Alteko RFC 500-10/5,5-3-P-Z-HL

Ventilátor RFC 500-10/5,5-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-L-Z-HL

Alteko RFC 500-10/5,5-3-L-Z-HL

  • Příkon 5500 W

Ventilátor RFC 500-10/5,5-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-L-Z-H

Alteko RFC 500-10/5,5-3-L-Z-H

  • Příkon 5500 W

Ventilátor RFC 500-10/5,5-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 273 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

41 273 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

41 479 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

41 479 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15A/4-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15A/4-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

41 479 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-15/4-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 68 kg

Alteko RFC 400-15/4-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

41 479 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 315-EC-315/2,5-E průmyslový radiální ventilátor s přímým pohonem EC

Alteko RFU 315-EC-315/2,5-E průmyslový radiální ventilátor s přímým pohonem EC

  • Elektrický

Alteko RFU 315-EC-315/2,5-E je průmyslový radiální ventilátor s přímým pohonem EC, určený pro profesionální využití. Vyniká…

41 878 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 450-15/1,1-ER45C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 450-15/1,1-ER45C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 450-15/1,1-ER45C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

42 108 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV1-H

Alteko RFC 315-10/1,1-3-L-AKV1-H

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-L-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

78 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV1-H

Alteko RFC 315-10/1,1-3-P-AKV1-H

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-P-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

78 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV1-HL

Alteko RFC 315-10/1,1-3-P-AKV1-HL

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-P-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

78 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV1-HL

Alteko RFC 315-10/1,1-3-L-AKV1-HL

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-L-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

78 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-EC-355/2,5-Z

Alteko TERNO-S 400-K-EC-355/2,5-Z

  • Příkon 2500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-EC-355/2,5-Z je určený pro výměnu a úpravu vzduchu v občanské…

78 073 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 500-15/7,5-ER50C-Z

Alteko RFU 500-15/7,5-ER50C-Z

Radiální průmyslový ventilátor Alteko RFU 500-15/7,5-ER50C-Z s přímým pohonem (AC motor) slouží pro odvětrávání, chlazení v…

78 151 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 500-15/5,5-ER50C-E

Alteko RFU 500-15/5,5-ER50C-E

Radiální průmyslový ventilátor Alteko RFU 500-15/5,5-ER50C-E s přímým pohonem (AC motor) slouží pro odvětrávání, chlazení v…

78 404 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-E-Ex1-FM-H

Alteko RFC 280-10/0,55-3-P-E-Ex1-FM-H

  • Příkon 550 W

Nevýbušný radiální ventilátor RFC 280-10/0,55-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

78 594 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie